local gc = Var("GameCommand")
local itemName = gc:GetName()
local itemText = gc:GetText()

return Def.ActorFrame{
	LoadFont("_francophilsans Bold 24px")..{
		InitCommand=cmd(shadowlength,1;NoStroke;shadowcolor,color("0.1,0.1,0.1,0.75")),
		BeginCommand=cmd(settext,THEME:GetString("ScreenDataPlayer",gc:GetText())),
		GainFocusCommand=cmd(stoptweening;linear,0.125;zoom,20/24;diffuse,color("1,1,1,1");),
		LoseFocusCommand=cmd(stoptweening;linear,0.125;zoom,16/24;diffuse,color("0.75,0.75,0.75,0.9");),
		OffFocusedCommand=cmd(decelerate,0.25;diffusealpha,0);
		OffUnfocusedCommand=cmd(linear,0.2;diffusealpha,0);
	};
};